﻿@font-face {
  font-family: "NeoTech Medium";
  src: url("fonts/1e4d69a8788a2c77c28207e37a7659bc.eot"); /* IE9*/
  src: url("fonts/1e4d69a8788a2c77c28207e37a7659bc.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("fonts/1e4d69a8788a2c77c28207e37a7659bc.woff2")
      format("woff2"),
    /* chrome、firefox */ url("fonts/1e4d69a8788a2c77c28207e37a7659bc.woff")
      format("woff"),
    /* chrome、firefox */ url("fonts/1e4d69a8788a2c77c28207e37a7659bc.ttf")
      format("truetype"),
    /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
      url("fonts/1e4d69a8788a2c77c28207e37a7659bc.svg#NeoTech Medium")
      format("svg"); /* iOS 4.1- */
}
@font-face {
  font-family: "NeoTech Regular";
  src: url("fonts/1907175ab33a0182937bca700deca372.eot"); /* IE9*/
  src: url("fonts/1907175ab33a0182937bca700deca372.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("fonts/1907175ab33a0182937bca700deca372.woff2")
      format("woff2"),
    /* chrome、firefox */ url("fonts/1907175ab33a0182937bca700deca372.woff")
      format("woff"),
    /* chrome、firefox */ url("fonts/1907175ab33a0182937bca700deca372.ttf")
      format("truetype"),
    /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
      url("fonts/1907175ab33a0182937bca700deca372.svg#Neo Tech W04 Regular")
      format("svg"); /* iOS 4.1- */
}

@font-face {
  font-family: "SuisseIntl-Black";
  src: url("fonts/SuisseIntl-SemiBold.otf") format("opentype");
}
@font-face {
  font-family: "SuisseIntl-Regular";
  src: url("fonts/SuisseIntl-Regular.otf") format("opentype");
}
body {
  font-family: "SuisseIntl-Regular";
}
.fade-out {
  opacity: 0.3;
  pointer-events: none;
}
span.logo {
  display: inline-flex;
  align-items: flex-end;
  flex-direction: row;
position: relative;
    
}
.eFontMed {
  font-family: "SuisseIntl-Black";
}
.appointment input.form-control {
  border-top: 0;
  border-left: 0;
  border-radius: 0;
  border-right: 0;
  padding-left: 0;
  color: #0a0a0a;
}
.container.appointment .input-group {
  position: relative;
}
.container.appointment .input-group .input-group-append {
  position: absolute;
  right: 0;
}
.eFontReg {
  font-family: "SuisseIntl-Black";
}
span.logo h5 {
  font-family: "SuisseIntl-Black";
  font-size: 1rem;
  margin-bottom: 0.7rem;
}
.bg-custom {
  background-color: #f1f1eb;
}
section.flex {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
section.date-picker-section {
  flex-grow: 0.8;
  display: flex;
  flex-direction: column;
}
.container.appointment {
  flex-grow: 1;
}
.top-nav {
  list-style: none;
  /* display: flex;
    flex-direction: row;
    justify-content: flex-end;
    padding: 0; */
}
.top-nav li.nav-item:last-child {
  background-color: #f7f8f4;
}
.top-nav li.nav-item:last-child a.nav-link {
  text-align: right;
}
.sing-in {
  text-transform: uppercase;
  letter-spacing: 0.15rem;
  font-size: 0.8rem;
}
.burger-icon {
  padding: 0;
  background: transparent;
  border: 0 none;
  max-width: 50px;
}
.burger-icon img {
  max-width: 40%;
}
.appointment p {
  color: gray;
}
.date-picker {
  position: relative;
}
.btn-space {
  margin-bottom: 5px;
}
.btn-primary {
  background: #e00800;
  border-color: #0a0a0a;
}
.btn-primary:hover {
  background: #0a0a0a !important;
}
.card-header {
  background: white;
  border-color: white;
}
.btn-submit {
  text-transform: uppercase;
  letter-spacing: 0.15rem;
  padding: 0.91em;
  margin-bottom: 1rem;
  box-shadow: #00000070 0 1px 8px 0px;
}
section.nav.bg-custom::after {
  content: "";
  display: block;
  width: 100%;
  height: 93vh;
  background: #00000069;
  position: absolute;
  z-index: 2;
}
section.nav.bg-custom nav {
  position: relative;
  z-index: 2;
  background-color: #ffff;
  width: 100%;
}
section.header {
  position: relative;
  box-shadow: #0404042e 0px 1px 3px 0;
  z-index: 9;
}
.dropdown-menu.show {
  width: 96%;
}
button.burger-icon .close,
button.burger-icon.menu .burger {
  display: none;
}
button.burger-icon.menu .close {
  display: inline-block;
  margin-right: 0.75rem;
}
section.nav.bg-custom {
  display: none;
}
section.nav.bg-custom.show {
  display: block;
}

.timing .form-group {
  position: relative;
  margin-bottom: 1.5rem;
}
.timing .form-group input[type="radio"] {
  opacity: 0;
  margin: 0;
  padding: 0;
  width: 0;
  height: 0;
  position: absolute;
}
.timing .form-group input[type="radio"] ~ label {
  font-family: "SuisseIntl-Regular";
  text-align: center;
  letter-spacing: 0.1rem;
  display: block;
  margin: 0;
  padding: 0.8rem;
  background-color: #ffffff;
  border-radius: 0.3rem;
  box-shadow: #0000001f 0 4px 8px 1px;
  font-size: 0.9rem;
}
.timing .form-group input[type="radio"]:checked ~ label {
  font-family: "SuisseIntl-Black";
  color: #719e19;
  border: 1.5px solid #719e19;
}
.timing .form-group input[type="radio"]:checked ~ label::before {
  content: "";
  background-image: url("../images/check.svg");
  width: 0.8rem;
  height: 0.8rem;
  display: inline-block;
  position: absolute;
  right: 4px;
  top: 3px;
  z-index: 1;
  background-repeat: no-repeat;
}
.timing .form-group input[type="radio"]:checked ~ label::after {
  content: "";
  width: 1.3rem;
  height: 1.3rem;
  background-color: #e00800;
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
  border-bottom-left-radius: 0.7rem;
  border-top-right-radius: 0.5rem;
}
ul.date-calender {
  justify-content: center;
  display: flex;
  flex-direction: row;
  padding: 0;
  margin: 0 0 1rem;
  list-style: none;
}
ul.date-calender li {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-grow: 1;
  max-width: 43px;
  width: 43px;
}
ul.date-calender li.active {
  width: 53px;
  max-width: 53px;
  padding: 0.1rem;
  background-color: #e00800;
  border: 2px solid #0a0a0a;
  color: #ffffff;
  border-radius: 0.6rem;
}

ul.date-calender li span.date {
  font-weight: bold;
}
ul.date-calender li span.day {
  font-size: 0.8rem;
}

#date-picker-pop.fade .modal-dialog {
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  -webkit-transform: translate(0, 100vh);
  transform: translate(0, 100vh);
  max-width: 100%;
}
#date-picker-pop.modal.show .modal-dialog {
  -webkit-transform: none;
  transform: none;
  margin: 0;
  position: absolute;
  width: 100%;
  bottom: 0;
  max-width: 100%;
}

#date-picker-pop .btn-primary {
  background: #e00800;
  border-color: #0a0a0a;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.9rem;
  padding: 0.7rem;
  box-shadow: rgba(0, 0, 0, 0.4) 0 2px 5px 0px;
}
#date-picker-pop .btn.btn-simple {
  color: #e00800;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.9rem;
  padding: 0.7rem;
}
#date-picker-pop h4.eFontReg {
  position: relative;
  padding: 0 0 1rem;
  margin: 0;
  font-size: 1.4rem;
}
#date-picker-pop h4.eFontReg {
  position: relative;
}
#date-picker-pop h4.eFontReg::before {
  content: "";
  width: 20px;
  background-image: url(../images/left.png);
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 5px;
  display: inline-block;
  z-index: 9;
  height: 20px;
  background-size: 100%;
}
#date-picker-pop h4.eFontReg::after {
  content: "";
  width: 20px;
  background-image: url(../images/right.png);
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  top: 5px;
  display: inline-block;
  z-index: 9;
  height: 20px;
  background-size: 100%;
}
.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #719e19;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.ScrollStyle {
  max-height: 150px;
  overflow-y: scroll;
}
.col {
  margin: 15px;
}

.bg-custom1 {
  padding-left: 15px;
  padding-top: 10px;
}

.lblDate {
  font-size: 15px;
  font-weight: 300;
}

.lblTime {
  font-size: 15px;
}

.lbl {
  font-size: 17px;
}

.btn-primary1 {
  background: #db1e30;
  border-color: #db1e30;
  color: white;
}

.btn-primary {
  width: 112px;
}

.slt {
  font-size: 11px;
  height: 50px;
  width: 24%;
  margin-right: 1px;
  padding: 1px;
}

.sltActive {
  background: #db1e30;
  border-color: #db1e30;
  color: white;
}

/*.container1 {
      width: 60%;
      padding: 20px;
      margin-left: 20%;
      text-align:center;
  }*/

.mg {
  margin-bottom: 10px;
  margin-top: 10px;
}

.line {
  margin-top: 100px;
}

@media screen and (max-width: 480px) {
  .flex {
    padding-left: 10px;
  }

  .line {
    margin-top: 50px;
  }

  .slt {
    height: 50px;
    font-size: 8px;
    width: 24%;
    padding-left: 1px;
    font-weight: 600;
}
}
#lblSceduleDate{font-size: 14px;}